# Version SVN: $Id: user.approved.yml 368 2017-12-08 15:51:12Z zoran.zatezalo $
subject: Registrierung
text: |
  Hallo [recipient:username],

  danke für die Anmeldung bei '[portal:name]'.

  Dein Account wurde von einem Administrator freigeschaltet. Du kannst jetzt alle Funktionen des Portals nutzen.

  Viele Grüße,

  [portal:name]
  [portal:link@frontend]
